.single-servs{
    padding: 46px 0 162px;
}

.single-servs .row{
    grid-gap: 2rem 0;
}

.single-servs .sectitle{
    margin-bottom: 25px;
}

.single-servs .text{
    text-align: justify;
    color: #666666;
    margin-bottom: 25px;
}

.single-servs .topics{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 10px;
}

.single-servs .topics>*:not(:last-child){
    border-bottom: 1px solid var(--line);
    padding-bottom: 10px;
}

.single-servs .topics>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 7px;
}

.single-servs .topics .title{
    width: fit-content;
    color: var(--title);
    font-weight: 500;
    letter-spacing: 0.024px;
    border-radius: 70px;
    background-color: #F1F4F7;
    padding: 8px 24px;
}

.single-servs .topics .text{
    text-align: start;
    color: #5D6282;
    margin-bottom: 0;
}

@media(min-width:992px){
    .single-servs .img,
    .single-servs .relbox{
        margin-left: auto;
    }
}

.single-servs .img,
.single-servs .relbox{
    max-width: 480px;
}

.single-servs .img{
    width: 100%;
    aspect-ratio: 1/.59375;
    margin-bottom: 28px;
}

.single-servs .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 3px;
}

.single-servs .relbox{
    background: url(../../assets/img/relboxbg.png) no-repeat bottom right,var(--white);
    box-shadow: 0px 7px 27px -3px #7090b040;
}

.single-servs .relbox .rtitle{
    color: #092A32;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #D6D6D6;
    padding: 21px 12px;
}

.single-servs .relbox .rels{
    padding: 18px 12px 2rem;
}

.single-servs .relbox .rels>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
    margin-bottom: 5px;
}

.single-servs .relbox .rels>* .imgg{
    min-width: 105px;
    max-width: 105px;
    aspect-ratio: 1/1;
    border: 1px solid #D6D6D6;
}

.single-servs .relbox .rels>* .imgg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.single-servs .relbox .rels>* .tit{
    color: #092A32;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 11px;
}

.single-servs .relbox .rels>* .md{
    color: var(--main);
    font-weight: 500;
}

.single-servs .relbox .dbtn{
    width: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    margin-top: 17px;
}

@media(max-width:992px){
    .single-servs{
        padding: 2rem 0;
    }
}

@media(max-width:425px){
    .single-servs .relbox .rels>*{
        flex-direction: column;
        -ms-flex-direction: column;
        align-items: flex-start;
        margin-bottom: 1rem;
    }

    .single-servs .relbox .dbtn{
        flex-direction: row;
        -ms-flex-direction: row;
    }
}